.dinamic-selects .field {display: none;}
#consultesForm select {width: 100%;}
#form-widgets-conditions label {display: none;}
.captcha {text-align: right;}
#formfield-form-widgets-captcha {display: inline-block;}
#formfield-form-widgets-captcha label {display: none;}
#conditions-field .field,
#conditions-field .conditions-text {display: inline-block;vertical-align: middle;margin: 0;padding-right: 0.5rem;}
 #conditions-field .conditions-text i {display: none;}
#consultesForm fieldset {border: 1px solid #ddd;padding: 1rem;}
.formControls {border-top: 1px solid #cccccc;background: #fcfcfd;padding: 3rem 0;box-shadow: inset 0 10px 10px -10px rgba(0, 0, 0, 0.05);margin-top: 4rem;}